@font-face
{
font-family:MagistralC;
}

@media only screen and (max-width: 500px) 
{   
.imgtag
{
width:100%; 
height:auto; 
float:left; 
background:#FF0000;

}
 
 .txttag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }

}

@media only screen and (min-width: 768px) {
.imgtag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }

.txttag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }
 
}

@media only screen and (min-width: 510px) {
.imgtag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }
 .txttag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }

}
@media only screen and (min-width: 1200px) 
{
.imgtag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }
 .txtag
{
width:100%; 
height:auto; 
float:left; 
margin-left:21% 
 }

}